@font-face {
    font-family: 'Helvetica';
    src: url(../fonts/Helvetica-Roman.woff2) format(woff2);
}

@font-face {
    font-family: 'Helvetica neue condensed';
    src: url(../fonts/HelveticaNeue-Cn.woff2) format(woff2);
}

@font-face {
    font-family: 'Helvetica bold';
    src: url(../fonts/Helvetica-Bold.woff2) format(woff2);
}

@font-face {
    font-family: 'Helvetica bold condensed';
    src: url(../fonts/Helvetica-BoldCond.woff2) format(woff2);
}

@font-face {
    font-family: 'Helvetica black condensed';
    src: url(../fonts/Helvetica-BlkCond.woff2) format(woff2);
}

:root {
    
    /***Logo's***/
    --logo-standard: url("../../custom/theme/assets/images/Feyenoord_duologo.png");
    --logo-alt: url("../../custom/theme/assets/images/logo.png");

    /***Header Image (Van toepassing op visual.twig)***/
    /* --header-image: url("../../custom/theme/assets/images/header_background.jpg"); */

    /***Brand Colors***/
    --color-brand-primary: #ed1c24;;
    --color-brand-primary-rgb:  rgb(237, 28, 36);
    --color-brand-secondary: #000000;
    --color-brand-tertiary: #262626;
    --color-brand-light: #374450;
    --color-brand-dark: #000000; 

    /***Font***/
    --font-family: 'Helvetica', Arial, sans-serif, sans-serif;
    --font-family-title: 'Helvetica black condensed';
    --font-size: 1.7rem; 

    /**** Voor meer settings zie: /themes/base/assets/style/variables.css ****/
}

body {
    font-family: 'Helvetica', Arial, sans-serif, sans-serif;
    line-height: 1.5;
    color: #374450;
    background: #262626;
    padding-bottom: 50px;
}

.logo {
  height: 60px;
}

a.sidebar-cta {
    color: #fff;
    font-size: 11px ;
    font-family: 'Helvetica bold condensed';
    text-transform: uppercase;
    padding: 8px 15px 6px 15px;
    background-color: rgb(237, 28, 36);
    line-height: 1;
    position: relative;
    transition: all .3s ease-in-out;
    margin-left:auto;

}

a.sidebar-cta::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 8px solid #000;
    border-left: 8px solid #ed1c24;
    transition: all .3s ease-in-out;
}
a.sidebar-cta:hover::before {
    border-left: 8px solid #F36368;
}
a,
strong,
.asterisk,
.note {
    color: #ed1c24;
}

.nav_buttons .next_button button.button,
button.loginbutton {
    color: #ffffff;
    background: #ed1c24;
}

.nav_buttons .prev_button button.button {
    color: #ffffff;
    background: #ed1c24;
}

.accordion_step--finished .accordion_status,
.accordion_step--current .accordion_status,
.accordion--current .accordion_status,
.nav_buttons .next_button button.button {
    background: #ed1c24;
}

input,
select,
textarea {
    width: 94%;
    margin: 0 0 15px 0;
    border: 1px solid #eeeeef;
    outline: none;
    background: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.7rem;
    min-height: 38px;
    padding: 0 .75rem;
    transition: all .3s ease-in-out;
}

button:focus,
optgroup:focus {
    background: #F36368 !important;
    color: #fff !important;

}

input:focus,
select:focus,
textarea:focus {
    background: transparent !important;
    color: #000 !important;
    border: 1px solid #000000 !important;
    border-radius: 3px;
}

:focus {
    border: 1px solid #ed1c24 !important;
}

body.loginpage_body {
    background: #262626;
}


h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Helvetica neue condensed', Helvetica, sans-serif;
    margin: 0;
    line-height: 1.4;
    font-weight: bold;
}

.content-main-inner h3{
    font-size: 3.5rem;
    text-transform: none;
    font-family: 'Helvetica black condensed';
    line-height: 1;
    color: #000000
}

h3 {
    font-size: 2.75rem;
    margin-bottom: .5rem;
}
.accordion_title,
h4 {
    color: #000;
    font-family: 'Helvetica bold condensed',Helvetica,sans-serif;
    font-size: 2rem;
    line-height: 1.5rem;
}
p {
    font-weight: 400;
    font-size: 0.9em;
}
.login_logobox_nl {
    background-image: url(../images/visual2026-nl.jpg);
    background-size: cover;
    background-position: left center;
    min-height: 160px;
}
.login_logobox_en {
    background-image: url(../images/visual2026-en.jpg);
    background-size: cover;
    background-position: left center;
    min-height: 160px;
}
.login_logobox img.menu-logo {
display: none;
}
.mainform {
    margin: 32px 0;
}
.loginbox {
    background: #ffffff;
    width: 80%;
    margin: 0 auto;
    max-width: 460px;
    border-radius: 0;
    position: relative;
    overflow: hidden;
    box-shadow: none;
}

.loginbox:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 64px solid #262626;
    border-left: 64px solid white;
    width: 0;
}

.login_formbox p {
    color: #010101;
    font-family: 'Helvetica bold';
    font-size: 1rem;
    margin-bottom: 30px;
}

.confirmation{
    color:#fff;
    padding: 18px;
    background-color: #000;
    margin-top: 18px;
    position: relative;
    display: flex;
    flex-direction: column;
}

.confirmation::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-bottom: 16px solid #262626;
  border-left: 16px solid #000000;
  transition: all .3s ease-in-out;
}

.content-container-text {
  width: auto;
  padding: 0px;
  margin: 75px 0 100px 0;
  min-height: 50vh;
  background: #262626;
  max-width: 800px;
  margin-left: 15%;
}

.nav_buttons .next_button button.button, button.loginbutton {
    -webkit-appearance: none;
    border: none;
    background: #ed1c24;
    color: #fff;
    border-radius: 0;
    padding: 1rem 1.5rem 0.8rem 1.5rem;
    position: relative;
    transition: all .3s ease-in-out;
    min-width: 150px;
    z-index: 1;

    font-family: 'Helvetica bold condensed', Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}
.nav_buttons .next_button button.button::before,
button.loginbutton::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 16px solid white;
    border-left: 16px solid #ed1c24;
    transition: all .3s ease-in-out;
}
a.sidebar-cta:hover:hover,
.nav_buttons .next_button button.button:hover,
button.loginbutton:hover {
    background: #F36368;
}

.nav_buttons .next_button button.button:hover:before,
button.loginbutton:hover::before {
    border-left: 16px solid #F36368;
}

.nav_buttons .prev_button button.button {
    -webkit-appearance: none;
    border: none;
    background: #000;
    color: #fff;
    border-radius: 0;
    padding: 1rem 1.5rem 0.8rem 1.5rem;
    position: relative;
    transition: all .3s ease-in-out;
    min-width: 150px;
    z-index: 1;

    font-family: 'Helvetica bold condensed', Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}
.nav_buttons .prev_button button.button::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 16px solid white;
    border-right: 16px solid black;
    transition: all .3s ease-in-out;
}
.form_element {
    background: #ffffff;
    border-radius: 0;
    box-shadow: none;
    margin: 1rem 0;
    padding: 0;
    display: block;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: 400;
}

.form_element .form_input {
    background: #ffffff;
    box-shadow: none;
    height: 38px;
}

/* .form_element:focus-within:not(.form_element.nav_buttons) .form_input {
    border: 1px solid #323232;
    box-shadow: none;
    outline: 0;
    transition: all .3s ease-in-out;
} */

.form_input_radio .form_label,
.form_label {
    font-family: 'Helvetica bold condensed', Helvetica, sans-serif;
    margin-bottom: .3125rem;
    color: #000;
    font-size: 1.6rem;
}

.form_error_box {
    border: none;
    background: #fff;
}

/* .form_error_box .form_input {
    border: 1px solid #ed1c24;
    background: #fff;
} */
.checkmark {
    top: -6px;
}
span.login_poweredby {
    color: #ffffff;
    opacity: 0.25;
}
span.poweredby {
    background: none;
    color: #ffffff;
    opacity: 0.25;
}
.content-sidebar{
   
    position: relative;
}

.content-sidebar-inner {
    padding: 0 18px 18px 18px;
    background: #212121;
}
.content-sidebar p{
    color: #fff;
    font-size: 0.9em;
}
.content-sidebar h3{
    color: #fff;
    font-family: 'Helvetica bold condensed', Helvetica, sans-serif;
    font-size: 1rem;
}
.content-sidebar hr{
    display: none;
}
.sidebar-extracontent{
    padding: 18px;
    background-color: #000;
    margin-top: 18px;
    position: relative;
    display: flex;
    flex-direction: column;
}
.sidebar-extracontent::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 16px solid #212121;
    border-left: 16px solid #000000;
    transition: all .3s ease-in-out;
}
span.accordion_status_number {
    transform: translateY(-45%);
}
.menu-container {
    width: auto;
    background: #000;
    height: 80px;
    box-shadow:none;
    padding: 0 32px;
}

img.menu-logo {
    height: 60px;
     position: relative; 
     left: unset; 
     top: unset; 
     margin: 12px 16px 0 0;
     width: 7rem;
     height: auto;
}
#feyenoord{
    margin-left: 0;
    width: 5rem;
    margin-bottom: -30px;
}
.visual-captionbox-inner {
    width: auto;
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
}
.visual-container {
    width: auto;
    height: auto;
    margin-top: 80px;
    background-image: none;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 100px;
}
.visual-captionbox-inner img{
    max-width: 100%;
    height: auto;
}
.content-holder.background{
    background-color: #212121;
}
.content-absent-info,
.content-success-info{
    background-color: #212121;
    position: relative;
}
.content-absent-info h3,
.content-absent-info p,
.content-success-info h3,
.content-success-info p{
    color: #fff;
}
.content-absent-info::before, 
.content-success-info::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 16px solid #262626;
    border-left: 16px solid #212121;
}
.visual-mobile{
    display: none;
}

main{
    width: 100%;
    max-width: 1200px;
    margin:0 auto;
    margin-top: 0px;
    margin-top: -100px;
    position: relative;
}

.content-main{
    background-color: #ffffff;
}

.content-main-inner {
  padding-top: 2.4rem;
  margin-right: 2.3rem;
}

.mainform {
    margin-top:2em;
}

button,
.button,
input[type="submit"],
input[type="button"],
.assign-ticket--confirm-modal .ui-widget.button {
-webkit-appearance: none;
  border: none;
  background: #ed1c24;
  color: #fff;
  border-radius: 0;
  padding: 1rem 1.5rem 0.8rem 1.5rem;
  position: relative;
  transition: all .3s ease-in-out;
  min-width: 150px;
  z-index: 1;
  font-family: 'Helvetica bold condensed', Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
}

button.button::before, button.loginbutton::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-bottom: 16px solid white;
  border-left: 16px solid #ed1c24;
  transition: all .3s ease-in-out;
}

.content-container {
  width: auto;
  padding: 0px;
  margin: 55px 0 100px 0;
  min-height: 50vh;
  background: #262626;
}

.content-container.pullup {
position: relative;
z-index:2;
}

.content-holder {
    margin: -20px 0 0 0;
    flex-wrap: wrap;
    box-shadow: none;
}

.container-fluid .sidebar {
  display: flex;
  flex-direction: column;
  background-color:  #262626;
  color:#ffffff;
}

.container-fluid .col-accordion-sidebar .sidebar {
  padding-right: 0.8rem;
}

.intro{
    margin-bottom: 1.2em;
}

@media (min-width: 1200px) {
  .col-accordion-sidebar {
    grid-column: span 6;
  }
}

@media (min-width: 992px) {
  .col-form:has(.accordion_form) {
    grid-column: span 6;
  }
}

@media only screen and (max-width: 600px) {
    h1,
    .content-success-inner h3,
    .content-absent-inner h3,
    h2.title.title--page,
    .content-main-inner h3{
        font-size: 2rem;
    }
    .loginbox {
        width: 100%;
    }
    .visual-mobile{
        display: block;
    }
    .visual-desktop{
        display: none;
    }
    .visual-container {
        margin-top: 60px;
    }
    .content-sidebar-inner {
        padding: 18px;
    }
}